#virtual-assistant .csw-virtualassistant-sidenav {
    position: fixed;
    right:
        4px;
    transition: 0.5s;
    padding: 15px;
    height: 48px
        /*16px*/
    ;
    width: 39px;
    /*8px*/
    color:
        #0087EA !important;
    border-radius: 8px 0 0 8px;
    text-align: right;
    z-index:
        999;
    white-space: nowrap;
    top: 250px
    ;
    border: 1px solid #0087EA;
    overflow:
        hidden;
    box-shadow: 0 5px 5px #aaa;
    border-right: none;
    background: #fff;
}

#virtual-assistant .csw-virtualassistant-sidenav:hover {
    right: 4px;
    width:130px;
    text-decoration: none;
    line-height: 18px;
}

#virtual-assistant .csw-virtualassistant-sidenav img {
    margin-top: -4px;
    margin-right: 6px;
    margin-left: -7px;
    height:
        24px;
    width: 24px;
    float: left;
    max-width: none !important;
}

#virtual-assistant span {
    line-height: 18px;
    font-size:
        12px !important;
}

/*lrp*/

#virtual-chat-bot-container .virtual-chat-bot {
    border-radius: 6px;
    font-family: ArialMT, Arial !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 15px !important;
    margin: 10px
}

#virtual-chat-bot-container .virtual-chat-bot .virtual-chat-bot-desc {
    text-decoration: none;
    color: #0087EA;
    text-align: left;
    line-height: 8px !important;
    display: inline-block !important;
    width: 100% !important;
}

#virtual-chat-bot-container .virtual-chat-bot .virtual-chat-bot-desc p {
    font-size: 15px !important;
}

#virtual-chat-bot-container .virtual-chat-bot .virtual-chat-bot-input-field {
    float: left;
    width: 276px;
    padding: 4px 8px !important;
    height: 24px;
    border: 1px solid #b4b4b4 !important;
    padding: 4px 8px !important;
    border-radius: 3px !important;
}

#virtual-chat-bot-container .virtual-chat-bot .virtual-chat-bot-ask-btn {
    font-size: 12px !important;
    min-width: 78px !important;
    margin-left: 10px !important;
    color: #fff !important;
}

#virtual-chat-bot-container .virtual-chat-bot .dont-ask-again-btn {
    margin-left: 5px !important;
}

#virtual-chat-bot-container .virtual-chat-bot .virtual-chat-bot-font-12-btn {
    font-size: 12px !important
}

#virtual-chat-bot-container .virtual-chat-bot .virtual-chat-bot-chat-img {
    margin-top: 3px;
    float: left;
    margin-right: 13px;
    width: 22px
}

#virtual-chat-bot-container {
    display: block;
    position:
        fixed;
    width: 96%;
    background-color: #fff;
    z-index: 1050 !important;
    margin: 0;
    padding: 0;
    top: 213px;
    border-radius: 8px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    right: -400px;
    overflow: visible;

    margin-bottom: 20px;
    max-width: 325px;
}

#virtual-chat-bot-container .marginT10,
.margin10,
.marginTB10 {
    margin-top: 10px !important;
}

#virtual-chat-bot-container .marginB10,
.margin10,
.marginTB10 {
    margin-bottom: 10px !important;
}

#virtual-chat-bot-container .marginR10,
.margin10,
.marginLR10 {

    margin-right: 10px !important;
}

#virtual-chat-bot-container .inlineBlock {

    display: inline-block !important;
}

#virtual-chat-bot-container .pull-left {

    float: left !important;
}

#virtual-chat-bot-container .pull-right {
    float:
        right !important;
}

#virtual-chat-bot-container input {

    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto !important;
    color:
        -internal-light-dark-color(black, white) !important;
    letter-spacing: normal !important;
    word-spacing: normal !important;
    text-transform: none !important;
    text-indent: 0px !important;
    text-shadow: none !important;

    display: inline-block !important;
    text-align: start !important;

    -webkit-appearance: textfield !important;
    background-color:
        -internal-light-dark-color(white, black) !important;
    -webkit-rtl-ordering: logical !important;
    cursor:
        text !important;
    margin: 0em !important;
    font: 400 13.3333px Arial !important;
    padding: 1px 0px !important;
    border-width: 2px !important;

    border-style: inset !important;
    border-color: initial !important;

    border-image: initial !important;
}

#virtual-chat-bot-container .btn.btn-success {

    color: #fff;
    background: linear-gradient(to bottom, #0087EA, #0087EA) #0087EA !important;
    border-color: #0087EA !important;
}

#virtual-chat-bot-container .btn.btn-default:active,
#virtual-chat-bot-container .btn:active.btn-default:active,
#virtual-chat-bot-container .btn.active.btn-default:active {
    color:
        #333;
    background: linear-gradient(to bottom, #e5e5e5, #fefefe) #fefefe !important;
    border-color: #ccc !important;
}

#virtual-chat-bot-container .btn.btn-default:hover,
#virtual-chat-bot-container .btn:active.btn-default:hover,
#virtual-chat-bot-container .btn.active.btn-default:hover {
    color: #333;

    background: linear-gradient(to bottom, #d1d1d1, #b8b8b8) #b8b8b8 !important;

    border-color: #9f9f9f !important;
}

#virtual-chat-bot-container .btn {
    border: 1px solid #b4b4b4 !important;
    display: inline-block !important;
    padding: 3px 14px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    height: 24px !important;
    background:
        linear-gradient(to bottom, #e5e5e5, #fefefe) #fefefe !important;
    border-color: #ccc !important;
    color: #333 !important;
    background-color:
        #fff !important;
    border-color: #ccc !important;
    min-width: 0px !important;
}

#toast-container-vca.toast-bottom-right {
    right: 12px !important;
    bottom: 12px !important;
}

#toast-container-vca {
    min-width: 500px !important;
    max-width: 600px !important;
    position: fixed !important;
    z-index: 999999 !important;
}

#toast-container-vca>.toast.toast-info {
    background-color: rgba(0, 0, 0, .85) !important;
    color:
        #fff !important;
    background-image: url(../img/csw-icon-info.svg) !important;
    background-size: 32px 32px !important;
    background-repeat: no-repeat !important;
    background-position: 18px center !important;
}

#toast-container-vca>.toast {
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, .5) !important;
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, .5) !important;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .5) !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    margin:
        5px 0 0 !important;
    padding: 25px 18px 25px 66px !important;
    background-color: rgba(0, 0, 0, .85) !important;
    color: #fff !important;
    position:
        relative !important;
    width: 100% !important;
    height: auto !important;
    max-width: 600px !important;
}

#toast-container-vca>.toast>.toast-close-button {
    padding: 0 !important;
    cursor: pointer !important;
    background: 0 0 !important;
    border: 0 !important;
    -webkit-appearance: none !important;
    position: absolute !important;
    right: 8px !important;
    top: 0 !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    color:
        #fff !important;
    -moz-opacity: .8 !important;
    -khtml-opacity: .8 !important;
    -webkit-opacity: .8 !important;
    opacity: .8 !important;
    -ms-filter: alpha(opacity=80) !important;
    filter: alpha(opacity=80) !important;
}

.toast-message {
    -ms-word-wrap: break-word !important;
    word-wrap:
        break-word !important;
    padding-top: 5px !important;
}

#toast-container-vca * {
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}